Subject: Last Call: <draft-meadors-multiple-attachments-ediint-10.txt> (Multiple Attachments for EDIINT) to Informational RFC

From: The IESG <[email-masked]>
Date: Wed, 26 Jan 2011 13:10:25 -0800

The IESG has received a request from an individual submitter to consider
the following document:
- 'Multiple Attachments for EDIINT'
  <draft-meadors-multiple-attachments-ediint-10.txt> as an Informational
RFC

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2011-02-23. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://datatracker.ietf.org/doc/draft-meadors-multiple-attachments-ediint/

IESG discussion can be tracked via
http://datatracker.ietf.org/doc/draft-meadors-multiple-attachments-ediint/

No IPR declarations have been submitted directly on this I-D.